body {background-color: #FFFFFF; font-family: Arial; font-size: 10pt; font-weight: bold; color: #000000; text-decoration: none; margin-top: 0; margin-left: 0; margin-bottom:0; padding-left: 0px; position: absolute; TOP: 0px;  }
    blockquote {font-weight: bold; color: #0000F0}
    .c0 {font-family: Arial; font-size: 30pt; font-weight: bold; color: #00008B; text-decoration: none;width: 780px;text-align: center;margin-top: 0;margin-bottom:0;margin-left: 0; background-color: white;border-color: white;border-width: 0px 0px 0px 0px;}
    h3 {font-family: Arial; font-size: 12pt; font-weight: bold; color: #008B8B;  text-decoration: none;text-align: center}
    h4 {font-family: Arial; font-size: 12pt; font-weight: bold; color: #a52a52;  text-decoration: none}
a {color:#FF0000;}      /* unvisited link */
a:visited {color:#00FF00;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */
   pre {font-family : Lucida Console, Andale Mono, Courier New;font-size : 12pt;font-weight : bold;color : #00008b;text-decoration : none;}
    table.c11 {position:absolute; left:60px; vertical-align:text-top; background-color:#ffffcc; font-size: 14pt; font-weight: bold; color: #006400; text-align: center;}
    td.c9 {vertical-align:text-top; font-size: 8pt; font-weight: bold; color: #a52a52; text-align: left;}
    td.c10 {vertical-align:text-top; font-size: 8pt; font-weight: bold; color: #a52a52; text-align: center;}
    td.c8 {vertical-align:text-top; font-size: 8pt; font-weight: bold; color: #a52a52; text-align: right;}
    p.c7 {font-family:Arial; font-size: 12pt; font-weight: bold; color: #0000F0; text-decoration: none;text-align: justify}
    p.c11 {font-family:Arial; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none;text-align: justify}
    div.c6 {font-family:Arial; font-size: 12pt; font-weight: bold; color: #0000F0; text-decoration: none;text-align: justify}
    div.blak {font-family:Arial; font-size: 12pt; font-weight: bold; color: #0000df; text-decoration: none;text-align: justify}
    div.blac {font-family:Arial; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none;text-align: justify}
    div.c5 {font-family: Arial; font-size: 14pt; font-weight: bold; color: #00008b; text-decoration: none;text-align: center}
    div.c4 {text-align: center}
    div.c3 {height: 50px; left: 30px; position: absolute; text-align: center; top: 1px; width: 126px}
    div.c2 {font-family:Arial; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none; text-align: center}
       .c1 {color: #006400;text-decoration:none; text-align: justify}
    div.chapwide {position:absolute; left:22px; width:770px}
    div.footnote {font-family:Arial; font-size: 14pt; font-weight: bold; color: #A52A52; text-decoration: none;text-align: center}
    div.topnote {position:absolute; left:560px; top:76px;font-family:Arial; font-size: 8pt; font-weight: bold; color: #999999; text-decoration: none}
    div.efs {font-family:Arial; font-size: 8pt; font-weight: bold; color: #999999; text-decoration: none;text-align: center}
    .title {font-family: Arial; font-size: 16pt; color: #00008B; text-decoration: none;text-align: center}
    div.letters {font-family: Times New Roman; font-size: 14pt; font-weight: normal; text-decoration: none;text-align: justify; color: #0000df}
    .lettera {font-family:Arial; font-size: 12pt; font-weight: bold; color: #006400; text-decoration: none; text-align: justify}
    .letterb {font-family:Arial; font-size: 12pt; font-weight: bold; color: #0000fa; text-decoration: none}
    .lnoir {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none}
    .lbrun {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #a52a52; text-decoration: none}
    .lbleu {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #00008b; text-decoration: none}
    .lvert {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #006400; text-decoration: none}
    .noir {font-family:Arial; font-size: 12pt; font-weight: bold; color: #000000; text-decoration: none}
    .bleu {font-family:Arial; font-size: 12pt; font-weight: bold; color: #00008b; text-decoration: none}
    .brun {font-family:Arial; font-size: 12pt; font-weight: bold; color: #a52a52; text-decoration: none}
    .vert {font-family:Arial; font-size: 12pt; font-weight: bold; color: #006400; text-decoration: none}
    .lscript {font-family:Edwardian Script ITC;font-size: 24pt; font-weight: bold; color: #006400; text-decoration: none}
    td.yelbrun {background-color: #ffffcc; color: #a52a52;font-weight: bold}
    div.figleft {float: left; margin: 10px 10px; font-family:Arial; font-size: 12pt; font-weight: bold; color: #00008b; text-decoration: none; border: 1px solid #ffffff}
    div.figcenter {margin: auto}
    div.figright {float: right; margin: 10px 10px; font-family:Arial; font-size: 12pt; font-weight: bold; color: #0000df; text-decoration: none; border: 1px solid #ffffff}
/* level 0 inner */
.m0l0iout {
	font-family: Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal; 
	text-align: center;
	text-decoration: none;
	padding: 4px;
	color: #ffffff;
}
.m0l0iover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal; 
	text-align: center;
	text-decoration: none;
	padding: 4px;
	color: #ffffff;
}
/* level 0 outer */
.m0l0oout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #4682b4;
}
.m0l0oover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #5aa7e5;
}

/* level 1 inner */
.m0l1iout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration: none;
	padding: 4px;
	color: #000000;
}
.m0l1iover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 1 outer */
.m0l1oout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #46b446;
}
.m0l1oover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #5ae55a;
}

/* level 2 inner */
.m0l2iover {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 2 outer */
.m0l2oout {
	font: 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #6495ED;
}
.m0l2oover {
	font: bold 12px Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	font-weight: normal; 
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #ff7f50;
}